body {

}
.navigation {
  display: none;
}
.content-area {
  width: 780px !important;
  margin: 0 auto;
  margin-left: auto !important;
  margin-right: auto !important;
  float: none !important;
  display: block;
}
.entry-header {
  border: none !important;
}

@media only screen and (max-width: 1080px) {
  .site-main {
    display: block;
    margin: 35px 0 !important;
  }
  .content-area {
    width: 95% !important;
  }
  .entry-title {
    display: block;
    margin: 20px 0;
    font-size: 26px !important;
  }
}
